## gregmisc 0.1.2

=== DESCRIPTION ===
Package: gregmisc
Description: Misc Functions written/maintained by Gregory R. Warnes
Title: Greg's Miscellaneous Functions
Version: 0.1.2
Date: 2001/05/24
Depends: R 
Maintainer: Gregory R. Warnes <Gregory_R_Warnes@groton.pfizer.com>
Author: Gregory R. Warnes.  Includes code provided by William Venables 
        and Ben Bolker. 
License: GPL (version 2 or later)
