## gregmisc 0.5.5

=== DESCRIPTION ===
Package: gregmisc
Description: Misc Functions written/maintained by Gregory R. Warnes
Title: Greg's Miscellaneous Functions
Version: 0.5.5
Date: 2002/08/01
Maintainer: Gregory R. Warnes <Gregory_R_Warnes@groton.pfizer.com>
Author: Gregory R. Warnes.  Includes code provided by Ben Bolker, 
        Bendix Carstensen, Don MacQueen, and William Venables.
License: GPL (version 2 or later)
