## gregmisc 0.6.0

=== DESCRIPTION ===
Package: gregmisc
Description: Misc Functions written/maintained by Gregory R. Warnes
Title: Greg's Miscellaneous Functions
Version: 0.6.0
Date: 2002/09/23
Maintainer: Gregory R. Warnes <Gregory_R_Warnes@groton.pfizer.com>
Author: Gregory R. Warnes.  Includes code provided by Ben Bolker, 
        Bendix Carstensen, Don MacQueen, William Venables, and
	Marc Schwartz
License: GPL (version 2 or later)
