## gregmisc 0.7.3

=== DESCRIPTION ===
Package: gregmisc
Description: Misc Functions written/maintained by Gregory R. Warnes
Title: Greg's Miscellaneous Functions
Version: 0.7.3
Date: 2002/10/29
Maintainer: Gregory R. Warnes <Gregory_R_Warnes@groton.pfizer.com>
Author: Gregory R. Warnes.  Includes code provided by Ben Bolker, 
        Bendix Carstensen, Don MacQueen, William Venables, and
	Marc Schwartz, Ben Bolker, and Ian Wilson
License: GPL (version 2 or later)
Depends: MASS
