## gregmisc 0.8.2

=== DESCRIPTION ===
--- 
+++ 
@@ -1,8 +1,8 @@
 Package: gregmisc
 Description: Misc Functions written/maintained by Gregory R. Warnes
 Title: Greg's Miscellaneous Functions
-Version: 0.8.0
-Date: 2003/01/30
+Version: 0.8.2
+Date: 2003/03/08
 Maintainer: Gregory R. Warnes <Gregory_R_Warnes@groton.pfizer.com>
 Author: Gregory R. Warnes.  Includes code provided by Ben Bolker, 
         Bendix Carstensen, Don MacQueen, William Venables, and
