## gregmisc 0.8.3

=== DESCRIPTION ===
Package: gregmisc
Description: Misc Functions written/maintained by Gregory R. Warnes
Title: Greg's Miscellaneous Functions
Version: 0.8.3
Date: 2003/04/04
Maintainer: Gregory R. Warnes <Gregory_R_Warnes@groton.pfizer.com>
Author: Gregory R. Warnes.  Includes code provided by Ben Bolker, 
        Bendix Carstensen, Don MacQueen, William Venables, and
	Marc Schwartz, Ben Bolker, Ian Wilson, and Kjetil Halvorsen
License: GPL (version 2 or later)
Depends: R (>= 1.6.0), MASS, nlme (>= 3.1-38)
