## gregmisc 0.8.7

=== DESCRIPTION ===
Package: gregmisc
Description: Misc Functions written/maintained by Gregory R. Warnes
Title: Greg's Miscellaneous Functions
Version: 0.8.7
Date: 2003/12/02
Maintainer: Gregory R. Warnes <Gregory_R_Warnes@groton.pfizer.com>
Author: Gregory R. Warnes.  Includes code provided by Ben Bolker, 
        Bendix Carstensen, Don MacQueen, William Venables, and
	Marc Schwartz, Ben Bolker, Ian Wilson, Kjetil Halvorsen, and
	Arni Magnusson
License: GPL (version 2 or later)
Depends: MASS, nlme
