## gregmisc 0.8.8

=== DESCRIPTION ===
Package: gregmisc
Description: Misc Functions written/maintained by Gregory R. Warnes
Title: Greg's Miscellaneous Functions
Version: 0.8.8
Date: 2004/01/20
Maintainer: Gregory R. Warnes <Gregory_R_Warnes@groton.pfizer.com>
Author: Gregory R. Warnes.  Includes code provided by Ben Bolker, 
        Bendix Carstensen, Don MacQueen, William Venables,
	Marc Schwartz, Ben Bolker, Ian Wilson, Kjetil Halvorsen,
	Arni Magnusson, Lodewijk Bonebakker, ...
License: GPL (version 2 or later)
Depends: MASS, nlme
