## gregmisc 0.8.9

=== DESCRIPTION ===
--- 
+++ 
@@ -1,8 +1,8 @@
 Package: gregmisc
 Description: Misc Functions written/maintained by Gregory R. Warnes
 Title: Greg's Miscellaneous Functions
-Version: 0.8.8
-Date: 2004/01/20
+Version: 0.8.9
+Date: 2004/02/02
 Maintainer: Gregory R. Warnes <Gregory_R_Warnes@groton.pfizer.com>
 Author: Gregory R. Warnes.  Includes code provided by Ben Bolker, 
         Bendix Carstensen, Don MacQueen, William Venables,
