## gregmisc 0.10.2

=== DESCRIPTION ===
Package: gregmisc
Title: Greg's Miscellaneous Functions
Version: 0.10.2
Date: 2004/04/13
Author: Gregory R. Warnes.  Includes code provided by Ben Bolker, 
        Bendix Carstensen, Don MacQueen, William Venables,
	Marc Schwartz, Ben Bolker, Ian Wilson, Kjetil Halvorsen,
	Arni Magnusson, Lodewijk Bonebakker, ...
Maintainer: Gregory R. Warnes <Gregory_R_Warnes@groton.pfizer.com>
Depends: R (>= 1.9.0)
Description: The gregmisc package is a repository for a variety of
             functions that I find myself needing but that don't seem
             to be available somewhere else. Most of the function in
             the gregmisc library fall into six general areas:
	     permutations and combinations, tools for linear models,
	     plots, data manipulation, and fixed or extended versions of
	     existing functions.
License: GPL
