## gregmisc 1.11.1

=== DESCRIPTION ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Package: gregmisc
 Title: Greg's Miscellaneous Functions
-Version: 1.11.0
-Date: 2004/05/25
+Version: 1.11.1
+Date: 2004/06/04
 Author: Gregory R. Warnes.  Includes code provided by Ben Bolker, 
         Bendix Carstensen, Don MacQueen, William Venables,
 	Marc Schwartz, Ben Bolker, Ian Wilson, Kjetil Halvorsen,
@@ -16,4 +16,4 @@
 	     plots, data manipulation, and fixed or extended versions of
 	     existing functions.
 License: GPL
-Packaged: Thu May 27 18:40:08 2004; warneg
+Packaged: Wed May 26 12:24:15 2004; warneg
