## gregmisc 2.0.4

=== DESCRIPTION ===
--- 
+++ 
@@ -1,11 +1,11 @@
 Bundle: gregmisc
-Contains: gtools gdata gmodels gplots 
+Contains: gtools gdata gmodels gplots gregmisc
 Title: Greg's Miscellaneous Functions
 BundleDescription: The gregmisc bundle is a repository for a variety of
              useful functions.  See the individual packages for more
              details.
-Version: 2.0.3
-Date: 2005-02-25
+Version: 2.0.4
+Date: 2005-03-21
 Author: Gregory R. Warnes.  Includes R source code and documentation
         contributed by
 	   - Ben Bolker,
@@ -33,4 +33,4 @@
 	under the terms of the GNU General Public Licence (GPL).
 Maintainer: Gregory R. Warnes <Gregory.R.Warnes@Pfizer.com>
 License: GPL (version 2 or later)
-Packaged: Fri Feb 25 20:15:45 2005; jainn02
+Packaged: Tue Mar 22 01:16:29 2005; warneg
