=== gregmisc.Rcheck/gregmisc/DESCRIPTION ===
Package: gregmisc
Title: Greg's Miscellaneous Functions
Description: Backword compatibility package for gregmisc bundle.  This
        package simply loads the other packages within the gregmisc
        bundle, in in order to simulate the old behavior when gregmisc
        was a single package.
Depends: R (>= 1.9.0), gdata, gtools, gmodels, gplots
Bundle: gregmisc
BundleDescription: The gregmisc bundle is a repository for a variety
        of useful functions.  See the individual packages for more
        details.
Version: 2.0.5
Date: 2005-03-31
Author: Gregory R. Warnes.  Includes R source code and documentation
        contributed by - Ben Bolker, - Lodewijk Bonebakker, - Bendix
        Carstensen, - R. Gentleman, - Kjetil Halvorsen, - W. Huber -
        Nitin Jain, - Andy Liaw, - Don MacQueen, - M. Maechler, - Arni
        Magnusson, - Jim Rogers, - Marc Schwartz, - William Venables,
        - Ian Wilson, and others (let me know if I missed you!), as
        well as the Perl modules - "IO-stringy" (copyright 1996 by
        Eryq, and 1999,2001 by ZeeGee Software Inc), -
        OLE::Storage_Lite (copyright 2000,2001 by Kawai Takanori), -
        Spreadsheet::ParseExcel (copyright 2000-2002 by Kawai Takanori
        ) under the terms of the GNU General Public Licence (GPL).
Maintainer: Gregory R. Warnes <Gregory.R.Warnes@Pfizer.com>
License: GPL (version 2 or later)
Built: R 2.0.1; ; 2005-04-01 23:43:05; unix
