## gregmisc 2.0.6

=== DESCRIPTION ===
--- 
+++ 
@@ -4,8 +4,8 @@
 BundleDescription: The gregmisc bundle is a repository for a variety of
              useful functions.  See the individual packages for more
              details.
-Version: 2.0.5
-Date: 2005-03-31
+Version: 2.0.6
+Date: 2005-04-04
 Author: Gregory R. Warnes.  Includes R source code and documentation
         contributed by
 	   - Ben Bolker,
@@ -33,4 +33,4 @@
 	under the terms of the GNU General Public Licence (GPL).
 Maintainer: Gregory R. Warnes <Gregory.R.Warnes@Pfizer.com>
 License: GPL (version 2 or later)
-Packaged: Sat Apr  2 00:54:22 2005; warneg
+Packaged: Mon Apr  4 11:03:03 2005; warneg
