## gregmisc 2.0.7

=== DESCRIPTION ===
--- 
+++ 
@@ -4,8 +4,8 @@
 BundleDescription: The gregmisc bundle is a repository for a variety of
              useful functions.  See the individual packages for more
              details.
-Version: 2.0.6
-Date: 2005-04-04
+Version: 2.0.7
+Date: 2005-05-13
 Author: Gregory R. Warnes.  Includes R source code and documentation
         contributed by
 	   - Ben Bolker,
@@ -33,4 +33,4 @@
 	under the terms of the GNU General Public Licence (GPL).
 Maintainer: Gregory R. Warnes <Gregory.R.Warnes@Pfizer.com>
 License: GPL (version 2 or later)
-Packaged: Mon Apr  4 11:03:03 2005; warneg
+Packaged: Fri May 13 15:02:59 2005; jainn02
