## gregmisc 2.1.2

=== DESCRIPTION ===
Package: gregmisc
Title: Greg's Miscellaneous Functions
Description: The former gregmisc bundle is a repository for a variety
        of useful functions.  The gregmisc package was recently split
        into a set of more focused packages: gdata, gmodels, gplots,
        gtools. The purpose of this 'new' gregmisc is to provide an
        easy way to access the original combined functionality.  To
        this end, it simply depends on all of the new packages so that
        these will installed/loaded when this package is
        installed/loaded.
Depends: gdata, gmodels, gplots, gtools
Version: 2.1.2
Author: Gregory R. Warnes.
Maintainer: Gregory R. Warnes <greg@warnes.net>
License: GPL-2
Packaged: 2011-09-01 21:46:31 UTC; warnegr1
Repository: CRAN
Date/Publication: 2011-09-02 04:54:58
