=== debian/changelog ===
gregmisc (2.1.5-4) unstable; urgency=medium

  * debian/control: Correct copy-and-paste-oh error

 -- Dirk Eddelbuettel <edd@debian.org>  Sat, 02 Jan 2021 13:08:39 -0600

gregmisc (2.1.5-3) unstable; urgency=medium

  * debian/control: Set Build-Depends: to current R version
  * debian/control: Set Build-Depends: to 'debhelper-compat (= 11)'
  * debian/control: Set Standards-Version: to current version
  * debian/control: Add Vcs-Browser: and Vcs-Git:
  * debian/control: Switch from cdbs to dh-r
  * debian/rules: Idem
  * debian/compat: Removed
  * debian/watch: Removed as upstream package no longer on CRAN

 -- Dirk Eddelbuettel <edd@debian.org>  Fri, 01 Jan 2021 15:58:29 -0600

gregmisc (2.1.5-2) unstable; urgency=medium

  * debian/compat: Created			(Closes: #829669)
 
  * debian/control: Set Build-Depends: to current R version
  * debian/control: Set Standards-Version: to current version 

 -- Dirk Eddelbuettel <edd@debian.org>  Thu, 07 Jul 2016 05:30:55 -0500

gregmisc (2.1.5-1) unstable; urgency=low

  * New upstream release

  * debian/control: Set Build-Depends: to current R version 

 -- Dirk Eddelbuettel <edd@debian.org>  Sat, 13 Jul 2013 12:28:40 -0500

gregmisc (2.1.2-3) unstable; urgency=low

  * debian/control: Set Build-Depends: to current R version
  * debian/control: Change Depends to ${R:Depends}
  * debian/control: Set Standards-Version: to current version 
  
  * (Re-)building with R 3.0.0

 -- Dirk Eddelbuettel <edd@debian.org>  Fri, 05 Apr 2013 20:11:44 -0500

gregmisc (2.1.2-2) unstable; urgency=low

  * Rebuilt for R 2.14.0 so that a default NAMESPACE file is created

  * debian/control: Set (Build-)Depends: to current R version
  * debian/control: Set Standards-Version: to current version 

 -- Dirk Eddelbuettel <edd@debian.org>  Sat, 22 Oct 2011 17:22:45 -0500

gregmisc (2.1.2-1) unstable; urgency=low

  * New upstream release

  * debian/control: Set (Build-)Depends: to current R version

 -- Dirk Eddelbuettel <edd@debian.org>  Fri, 02 Sep 2011 09:43:57 -0500

gregmisc (2.1.1-2) unstable; urgency=low

  * Rebuilt under current version			(Closes: #628514)

  * debian/control: Set (Build-)Depends: to current R version
  * debian/control: Set Standards-Version: to current version 

  * debian/rules: Uncrufted, removed commented out old material

  * debian/control: Updated to current standard
  * debian/post{inst,rm}: Remove empty files
  
 -- Dirk Eddelbuettel <edd@debian.org>  Sun, 29 May 2011 13:15:18 -0500

gregmisc (2.1.1-1) unstable; urgency=low

  * New upstream release

  * debian/rules: Simplified to cdbs-based one-liner sourcing r-cran.mk 

  * debian/control: Hence Build-Depends: updated to r-base-dev (>= 2.4.0)
  * debian/control: Standards-Version: increased to 3.7.2
  
  * debian/watch: Updated to version 3
  * debian/watch: One more fix for regular expression 

  * debian/post{inst,rm}: No longer call R to update html help index

 -- Dirk Eddelbuettel <edd@debian.org>  Wed, 29 Nov 2006 21:18:50 -0600

gregmisc (2.0.8-1) unstable; urgency=low

  * New upstream release 
  * gregmisc is now an almost virtual package depending on the four new 
    packages gdata, gmodels, gplots, gtools which contain the code formerly 
    provided directly in gregmisc.
  * debian/control: Depends: and Build-Depends: updated accordingly
  * debian/rules: No longer require code for bundle

  * debian/watch: Corrected regular expression (thanks, Rafael Laboissier)
  * debian/post{inst,rm}: Call /usr/bin/R explicitly (thanks, Kurt Hornik)
  * debian/control: Upgraded Standards-Version: to 3.6.2.1
  
 -- Dirk Eddelbuettel <edd@debian.org>  Tue, 13 Sep 2005 23:27:50 -0500

gregmisc (2.0.7-1) unstable; urgency=low

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Wed, 18 May 2005 22:49:22 -0500

gregmisc (2.0.6-1) unstable; urgency=low

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Mon,  4 Apr 2005 20:41:21 -0500

gregmisc (2.0.5-1) unstable; urgency=low

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Sun,  3 Apr 2005 19:03:55 -0500

gregmisc (2.0.3-1) unstable; urgency=low

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Tue,  1 Mar 2005 21:51:59 -0600

gregmisc (2.0.2-1) unstable; urgency=low

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Fri, 21 Jan 2005 20:43:15 -0600

gregmisc (2.0.0-2) unstable; urgency=low

  * Rebuilt under R 2.0.0
  * debian/control: Updated Build-Depends: and Depends: accordingly
  * debian/control: Added r-cran-vr to Build-Depends:

 -- Dirk Eddelbuettel <edd@debian.org>  Fri,  8 Oct 2004 19:39:08 -0500

gregmisc (2.0.0-1) unstable; urgency=low

  * New upstream release
  * debian/post{inst,rm}: Test for /usr/bin/R before calling it
  * debian/watch: Added watch file
  * debian/rules: Changed to reflect 'bundle' status of gregmisc as of 2.0.0

 -- Dirk Eddelbuettel <edd@debian.org>  Tue, 28 Sep 2004 20:13:25 -0500

gregmisc (1.11.2-1) unstable; urgency=low

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Tue,  8 Jun 2004 22:46:00 -0500

gregmisc (1.11.1-1) unstable; urgency=low

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Sat,  5 Jun 2004 19:43:59 -0500

gregmisc (1.11.0-1) unstable; urgency=low

  * New upstream release
  * debian/post{inst,rm}: Call build-help.pl to update package.html list

 -- Dirk Eddelbuettel <edd@debian.org>  Fri, 28 May 2004 20:12:50 -0500

gregmisc (0.10.2-1) unstable; urgency=low

  * Initial Debian release

 -- Dirk Eddelbuettel <edd@debian.org>  Thu,  6 May 2004 20:35:26 -0500
