=== debian/control ===
Source: gregmisc
Section: gnu-r
Priority: optional
Maintainer: Dirk Eddelbuettel <edd@debian.org>
Build-Depends: debhelper-compat (= 11), r-base-dev (>= 4.0.3), dh-r, r-cran-gdata, r-cran-gmodels, r-cran-gplots, r-cran-gtools
Standards-Version: 4.5.1
Vcs-Browser: https://salsa.debian.org/edd/r-cran-gregmisc
Vcs-Git: https://salsa.debian.org/edd/r-cran-gregmisc.git

Package: r-cran-gregmisc
Architecture: all
Depends: ${misc:Depends}, ${R:Depends}, r-cran-gdata, r-cran-gmodels, r-cran-gplots, r-cran-gtools
Description: GNU R package with miscellaneous functions by Greg Warnes et al
 This package of miscellaneous functions for GNU R that written by
 Gregory Warnes with code contributions by Ben Bolker, Bendix
 Carstensen, Don MacQueen, William Venables, Marc Schwartz, Ben
 Bolker, Ian Wilson, Kjetil Halvorsen, Arni Magnusson, Lodewijk
 Bonebakker, and others. 
 .
 Most of the function in the gregmisc library fall into six general areas:
 permutations and combinations, tools for linear models, plots, data
 manipulation, and fixed or extended versions of existing functions.
 .
 Note that as of version 2.0.8, gregmisc's code is now provided by the
 new packages gdata, gmodels, gplots and gtools which contain all the
 code formerly provided by gregmisc.  Unless any of your R code still
 loads the gregmisc package directly, and you thus need it to load the
 component packages, you can remove this package.
